Loading...

Knowledge Center


ePolicy Orchestrator Pre-Installation Auditor reports a failure for the 'SQL Server System RSA Compatibility' check
Technical Articles ID:   KB89940
Last Modified:  7/10/2018
Rated:


Environment

McAfee ePolicy Orchestrator (ePO) 5.3, 5.1
McAfee ePO Pre-Installation Auditor

Problem

Under some circumstances, the ePO Pre-Installation Auditor tool reports a failure for the 'SQL Server System RSA Compatibility' check, even if SSL communications are not being used between ePO and the SQL server.
 

Solution

Technical Support is investigating this issue. As a temporary measure, implement the following workaround.


To receive email notification when this article is updated, click Subscribe on the right side of the page. You must be logged on to subscribe.

Workaround

This issue is similar to a false positive. The tool indicates that the conditions for upgrade are not met, even though an upgrade might succeed.

If the tool reports a failure for this check, refer to KB87731 and check the cipher suite order on the SQL server. If necessary, modify it as the article instructs. Once the cipher suite order is correct, the upgrade to ePO 5.3.3 or 5.9 can succeed.

Rate this document

Languages:

This article is available in the following languages:

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.